@media only screen and (max-width : 900px) 
{
#lprightnavibox, #lpleftnavibox, a.lpimg, a.lplink, a.lptext, a.lp_center_text, div.lp_forumname,
div.lpdate, div.lptext, span.lpavatar , span.lpauthor, div.lp_center_author, div.lp_center_avatar, div.lp_center_date, div.lp_center_text,
span.lp_center_forumname { display: none !important;}

#lpwrapcontent_left, #lpwrapcontent_right {width: 100% !important}
}




#lprightnavibox {
	line-height: 12px;
	float: right;
	clear: both;
	word-wrap: break-word;
}

#lpleftnavibox {
	line-height: 12px;
	float: left;
	clear: both;
	word-wrap: break-word;
}

#lpwrapcontent_left {
	float: right;
}

#lpwrapcontent_right {
	float: left;
}

a.lpimg {
	padding: 0px 0px 0px 5px;
}

a.lplink {
	font-size: 1.1em;
	font-weight: bold;
}

a.lptext {
	text-decoration: none !important;
}

a.lp_center_text {
	text-decoration: none !important;
}

div.lp_forumname {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
}

div.lpdate {
	font-size: 1.1em;
	padding: 5px 5px 5px 5px;
}

div.lptext {
	font-size: 1.1em;
	padding: 5px 5px 5px 5px;
}

span.lpavatar {
	padding: 5px 0px 5px 5px;
	display: table-cell;
	vertical-align:middle;
}

span.lpauthor {
	padding: 5px 5px 5px 5px; 
	font-size: 1.1em;
	display: table-cell;
	vertical-align:middle;
}

div.lp_center_author {
	margin-bottom: 1px;
	padding: 2px 0px;
} 

div.lp_center_avatar {
	float:left;
	padding: 5px;
}

div.lp_center_date {
	line-height: 2.2em;
}

div.lp_center_text {
	word-wrap: break-word
}
span.lp_center_forumname {
	font-weight: bold;
}